/usr/pkg/include/vorbis/codec.h
/usr/pkg/include/vorbis/vorbisenc.h
/usr/pkg/include/vorbis/vorbisfile.h
/usr/pkg/lib/libvorbis.a
/usr/pkg/lib/libvorbis.la (created)
/usr/pkg/lib/libvorbis.so
/usr/pkg/lib/libvorbis.so.0
/usr/pkg/lib/libvorbis.so.0.4.8
/usr/pkg/lib/libvorbisenc.a
/usr/pkg/lib/libvorbisenc.la (created)
/usr/pkg/lib/libvorbisenc.so
/usr/pkg/lib/libvorbisenc.so.2
/usr/pkg/lib/libvorbisenc.so.2.0.11
/usr/pkg/lib/libvorbisfile.a
/usr/pkg/lib/libvorbisfile.la (created)
/usr/pkg/lib/libvorbisfile.so
/usr/pkg/lib/libvorbisfile.so.3
/usr/pkg/lib/libvorbisfile.so.3.3.7
/usr/pkg/lib/pkgconfig/vorbis.pc
/usr/pkg/lib/pkgconfig/vorbisenc.pc
/usr/pkg/lib/pkgconfig/vorbisfile.pc
